package de.uka.ipd.consensus.foundation.ontology;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class OntologyManagerTransactionException extends OntologyManagerException {

	public OntologyManagerTransactionException() { }

	
	public OntologyManagerTransactionException(String message) {
		super(message);
	}

	
	public OntologyManagerTransactionException(String message, Throwable cause) {
		super(message, cause);
	}

	
	public OntologyManagerTransactionException(Throwable cause) {
		super(cause);
	}

}
